Debian Bug report logs - #708896
[INTL:da] Danish translation of the debconf templates glide

version graph

Package: glide; Maintainer for glide is Guillem Jover <guillem@debian.org>;

Reported by: Joe Dalton <joedalton2@yahoo.dk>

Date: Sun, 19 May 2013 12:27:07 UTC

Severity: wishlist

Tags: l10n, patch

Fixed in version glide/2002.04.10ds1-9

Done: Guillem Jover <guillem@debian.org>

Bug is archived. No further changes may be made.

Toggle useless messages

View this report as an mbox folder, status mbox, maintainer mbox


Report forwarded to debian-bugs-dist@lists.debian.org, Guillem Jover <guillem@debian.org>:
Bug#708896; Package glide. (Sun, 19 May 2013 12:27:11 GMT) Full text and rfc822 format available.

Acknowledgement sent to Joe Dalton <joedalton2@yahoo.dk>:
New Bug report received and forwarded. Copy sent to Guillem Jover <guillem@debian.org>. (Sun, 19 May 2013 12:27:11 GMT) Full text and rfc822 format available.

Message #5 received at submit@bugs.debian.org (full text, mbox):

From: Joe Dalton <joedalton2@yahoo.dk>
To: "submit@bugs.debian.org" <submit@bugs.debian.org>
Subject: [INTL:da] Danish translation of the debconf templates glide
Date: Sun, 19 May 2013 13:25:35 +0100 (BST)
[Message part 1 (text/plain, inline)]
Package: glide
Severity: wishlist
Tags: l10n patch

Please include the attached Danish glide translations.

joe@pc:~/over/debian/glide$ msgfmt --statistics -c -v -o /dev/null da.poda.po: 14 oversatte tekster.

bye
Joe
[Message part 2 (text/html, inline)]
[da.po.tar.gz (application/x-gzip, attachment)]

Reply sent to Guillem Jover <guillem@debian.org>:
You have taken responsibility. (Sun, 19 May 2013 15:36:31 GMT) Full text and rfc822 format available.

Notification sent to Joe Dalton <joedalton2@yahoo.dk>:
Bug acknowledged by developer. (Sun, 19 May 2013 15:36:31 GMT) Full text and rfc822 format available.

Message #10 received at 708896-close@bugs.debian.org (full text, mbox):

From: Guillem Jover <guillem@debian.org>
To: 708896-close@bugs.debian.org
Subject: Bug#708896: fixed in glide 2002.04.10ds1-9
Date: Sun, 19 May 2013 15:33:03 +0000
Source: glide
Source-Version: 2002.04.10ds1-9

We believe that the bug you reported is fixed in the latest version of
glide, which is due to be installed in the Debian FTP archive.

A summary of the changes between this version and the previous one is
attached.

Thank you for reporting the bug, which will now be closed.  If you
have further comments please address them to 708896@bugs.debian.org,
and the maintainer will reopen the bug report if appropriate.

Debian distribution maintenance software
pp.
Guillem Jover <guillem@debian.org> (supplier of updated glide package)

(This message was generated automatically at their request; if you
believe that there is a problem with it please contact the archive
administrators by mailing ftpmaster@debian.org)


-----BEGIN PGP SIGNED MESSAGE-----
Hash: SHA1

Format: 1.8
Date: Sun, 19 May 2013 16:50:38 +0200
Source: glide
Binary: glide2-bin libglide2 libglide2-dev libglide3 libglide3-dev
Architecture: source i386
Version: 2002.04.10ds1-9
Distribution: unstable
Urgency: low
Maintainer: Guillem Jover <guillem@debian.org>
Changed-By: Guillem Jover <guillem@debian.org>
Description: 
 glide2-bin - graphics library for 3Dfx Voodoo based cards - support programs
 libglide2  - graphics library for 3Dfx Voodoo based cards - shared libraries
 libglide2-dev - graphics library for 3Dfx Voodoo based cards - development files
 libglide3  - graphics library for 3Dfx Voodoo based cards - shared libraries
 libglide3-dev - graphics library for 3Dfx Voodoo based cards - development files
Closes: 708341 708440 708736 708875 708896
Changes: 
 glide (2002.04.10ds1-9) unstable; urgency=low
 .
   * Remove package creation and maintainers history from debian/copyright.
   * Ignore error from db_unregister in case the template does not exist.
     (Closes: #708341)
   * Remove useless debian/BUGS file, these are tracked in the BTS.
   * Pass CPPFLAGS, CFLAGS and LDFLAGS to upstream build system.
   * Fix format string errors.
   * Use dpkg-buildflags to set CPPFLAGS, CFLAGS and LDFLAGS.
   * Use debhelper compatibility level 9.
   * Debconf template translations:
     - Update Danish (Joe Dalton). (Closes: #708896)
     - Update Galician (Jorge Barreiro). (Closes: #708875)
     - Update Portuguese (Américo Monteiro). (Closes: #708736)
     - Update Russian (Sergey Alyoshin). (Closes: #708440)
Checksums-Sha1: 
 7a7cc6541f1367c20536d8f78facec25e9f830d5 1548 glide_2002.04.10ds1-9.dsc
 cf02e5c6072293e81e195e8511639255b860284a 107093 glide_2002.04.10ds1-9.debian.tar.gz
 0357f3eb013a76e62c7996aee8d6b83d537accb0 1468164 glide2-bin_2002.04.10ds1-9_i386.deb
 a1833e79d347c89e7d473b0f824c39d2b9b560ed 396310 libglide2_2002.04.10ds1-9_i386.deb
 ac628b2934c7354c644b64409b3438ab5f4ff4ab 32434 libglide2-dev_2002.04.10ds1-9_i386.deb
 4a252feab82891bb42873e097f1cd3645f594a36 372546 libglide3_2002.04.10ds1-9_i386.deb
 c7632efdc7dfa94ffee72c976ac98a2085f24fba 30742 libglide3-dev_2002.04.10ds1-9_i386.deb
Checksums-Sha256: 
 62153fe0658c77f760ded9beb90d53ac34354b7a6ca42bc1cdc72ff8944368ad 1548 glide_2002.04.10ds1-9.dsc
 80953d8663f3ad650d75ed33efa2e4dfeb79c3492a938d470ed75bcec791ee65 107093 glide_2002.04.10ds1-9.debian.tar.gz
 97e06ccd2fa57483a6154133e1be49c77930df504dd544ad1c7c12da4e2d9e66 1468164 glide2-bin_2002.04.10ds1-9_i386.deb
 cebbc4aa00150187b82fb654bcef553ca4dbe03cce341be2a3b0ad51f8b2f9e6 396310 libglide2_2002.04.10ds1-9_i386.deb
 03b300f23275dc4764596db8118936c4a18f6f12f9570f0f3223a9f017f02f5f 32434 libglide2-dev_2002.04.10ds1-9_i386.deb
 8511ae45015cefb836605711fd730850f214f3fe5c00e54a86763f97edb8586c 372546 libglide3_2002.04.10ds1-9_i386.deb
 78ed7c2dc2a9d55409ecbbda9e2eb60071375899885fcae79bbdb017deae9766 30742 libglide3-dev_2002.04.10ds1-9_i386.deb
Files: 
 815b2a9e9179ec808a68c0002e4df030 1548 libs optional glide_2002.04.10ds1-9.dsc
 564345fb6c18d0126fdf7e71db80d9c6 107093 libs optional glide_2002.04.10ds1-9.debian.tar.gz
 ebdc3e76c13ecdfa254448eea8319cb3 1468164 graphics optional glide2-bin_2002.04.10ds1-9_i386.deb
 9ce1dbd8fe550f55d9378270348c4de8 396310 libs optional libglide2_2002.04.10ds1-9_i386.deb
 5ac0928f8a0c845a493a11093c7fd9bb 32434 libdevel optional libglide2-dev_2002.04.10ds1-9_i386.deb
 487d54508fdd5eb63d5103f935418468 372546 libs optional libglide3_2002.04.10ds1-9_i386.deb
 f9794b8df929cc3b55db4882517543d1 30742 libdevel optional libglide3-dev_2002.04.10ds1-9_i386.deb

-----BEGIN PGP SIGNATURE-----
Version: GnuPG v1.4.12 (GNU/Linux)

iEUEARECAAYFAlGY67cACgkQuW9ciZ2SjJvQTACWLYINRfdvsembuE9zXb3UuDIi
vgCgiUQOZV16wbDWfYXotQzfxPZpZ/E=
=WA0K
-----END PGP SIGNATURE-----




Bug archived. Request was from Debbugs Internal Request <owner@bugs.debian.org> to internal_control@bugs.debian.org. (Thu, 27 Jun 2013 07:37:18 GMT) Full text and rfc822 format available.

Send a report that this bug log contains spam.


Debian bug tracking system administrator <owner@bugs.debian.org>. Last modified: Sun Apr 20 11:05:47 2014; Machine Name: beach.debian.org

Debian Bug tracking system
Copyright (C) 1999 Darren O. Benham, 1997,2003 nCipher Corporation Ltd, 1994-97 Ian Jackson.